<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0_17) on Fri Dec 04 18:31:13 CET 2009 -->
<TITLE>
Uses of Class ch.javasoft.bitset.ByteBitSet
</TITLE>


<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    parent.document.title="Uses of Class ch.javasoft.bitset.ByteBitSet";
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset"><FONT CLASS="NavBarFont1"><B>Class</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Use</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../index.html?ch/javasoft/bitset/class-use/ByteBitSet.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="ByteBitSet.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<HR>
<CENTER>
<H2>
<B>Uses of Class<br>ch.javasoft.bitset.ByteBitSet</B></H2>
</CENTER>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
Packages that use <A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#ch.javasoft.bitset"><B>ch.javasoft.bitset</B></A></TD>
<TD>The <tt>bitset</tt> package contains classes for different <i>bitset</i> 
implementations; a bitset is a binary implementation of a set, similar to 
Java's own <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/BitSet.html" title="class or interface in java.util"><CODE>BitSet</CODE></A>.&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="ch.javasoft.bitset"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
Uses of <A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A> in <A HREF="../../../../ch/javasoft/bitset/package-summary.html">ch.javasoft.bitset</A></FONT></TH>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2">Methods in <A HREF="../../../../ch/javasoft/bitset/package-summary.html">ch.javasoft.bitset</A> that return <A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#clone()">clone</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.ByteBitSetFactory.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.ByteBitSetFactory.html#convert(ch.javasoft.bitset.IBitSet)">convert</A></B>(<A HREF="../../../../ch/javasoft/bitset/IBitSet.html" title="interface in ch.javasoft.bitset">IBitSet</A>&nbsp;bitSet)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.ByteBitSetFactory.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.ByteBitSetFactory.html#create()">create</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.ByteBitSetFactory.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.ByteBitSetFactory.html#create(java.util.BitSet)">create</A></B>(<A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/util/BitSet.html" title="class or interface in java.util">BitSet</A>&nbsp;bits)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.ByteBitSetFactory.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.ByteBitSetFactory.html#create(ch.javasoft.bitset.IBitSet)">create</A></B>(<A HREF="../../../../ch/javasoft/bitset/IBitSet.html" title="interface in ch.javasoft.bitset">IBitSet</A>&nbsp;bits)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.ByteBitSetFactory.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.ByteBitSetFactory.html#create(int)">create</A></B>(int&nbsp;capacity)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#getAnd(ch.javasoft.bitset.ByteBitSet...)">getAnd</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>...&nbsp;bitSets)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#getAnd(ch.javasoft.bitset.ByteBitSet)">getAnd</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;with)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#getAnd(ch.javasoft.bitset.ByteBitSet, ch.javasoft.bitset.ByteBitSet)">getAnd</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;setA,
             <A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;setB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#getAnd(ch.javasoft.bitset.IBitSet)">getAnd</A></B>(<A HREF="../../../../ch/javasoft/bitset/IBitSet.html" title="interface in ch.javasoft.bitset">IBitSet</A>&nbsp;with)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#getAndNot(ch.javasoft.bitset.ByteBitSet)">getAndNot</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;with)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#getAndNot(ch.javasoft.bitset.ByteBitSet, ch.javasoft.bitset.ByteBitSet)">getAndNot</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;setA,
                   <A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;setB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Returns setA and not setB</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#getAndNot(ch.javasoft.bitset.IBitSet)">getAndNot</A></B>(<A HREF="../../../../ch/javasoft/bitset/IBitSet.html" title="interface in ch.javasoft.bitset">IBitSet</A>&nbsp;with)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#getOr(ch.javasoft.bitset.ByteBitSet)">getOr</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;with)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#getOr(ch.javasoft.bitset.ByteBitSet, ch.javasoft.bitset.ByteBitSet)">getOr</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;setA,
           <A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;setB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#getOr(ch.javasoft.bitset.IBitSet)">getOr</A></B>(<A HREF="../../../../ch/javasoft/bitset/IBitSet.html" title="interface in ch.javasoft.bitset">IBitSet</A>&nbsp;with)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#getXor(ch.javasoft.bitset.ByteBitSet)">getXor</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;with)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#getXor(ch.javasoft.bitset.ByteBitSet, ch.javasoft.bitset.ByteBitSet)">getXor</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;setA,
             <A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;setB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#getXor(ch.javasoft.bitset.IBitSet)">getXor</A></B>(<A HREF="../../../../ch/javasoft/bitset/IBitSet.html" title="interface in ch.javasoft.bitset">IBitSet</A>&nbsp;with)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#readFrom(java.io.InputStream)">readFrom</A></B>(<A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/io/InputStream.html" title="class or interface in java.io">InputStream</A>&nbsp;in)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#uncompress(byte[])">uncompress</A></B>(byte[]&nbsp;bytes)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#uncompress(java.io.InputStream)">uncompress</A></B>(<A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/io/InputStream.html" title="class or interface in java.io">InputStream</A>&nbsp;in)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2">Methods in <A HREF="../../../../ch/javasoft/bitset/package-summary.html">ch.javasoft.bitset</A> that return types with arguments of type <A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Class.html" title="class or interface in java.lang">Class</A>&lt;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&gt;</CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.ByteBitSetFactory.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.ByteBitSetFactory.html#getBitSetClass()">getBitSetClass</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2">Methods in <A HREF="../../../../ch/javasoft/bitset/package-summary.html">ch.javasoft.bitset</A> with parameters of type <A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;void</CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#and(ch.javasoft.bitset.ByteBitSet)">and</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;with)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;void</CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#andNot(ch.javasoft.bitset.ByteBitSet)">andNot</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;with)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;int</CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#compareTo(ch.javasoft.bitset.ByteBitSet)">compareTo</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;o)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#getAnd(ch.javasoft.bitset.ByteBitSet...)">getAnd</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>...&nbsp;bitSets)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#getAnd(ch.javasoft.bitset.ByteBitSet)">getAnd</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;with)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#getAnd(ch.javasoft.bitset.ByteBitSet, ch.javasoft.bitset.ByteBitSet)">getAnd</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;setA,
             <A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;setB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;int</CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#getAndCardinality(ch.javasoft.bitset.ByteBitSet)">getAndCardinality</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;with)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;int</CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#getAndCardinality(ch.javasoft.bitset.ByteBitSet, ch.javasoft.bitset.ByteBitSet)">getAndCardinality</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;setA,
                                   <A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;setB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Return the number of one bits in the and of the two sets, that is, the
 number of bits which are common in the two sets</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#getAndNot(ch.javasoft.bitset.ByteBitSet)">getAndNot</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;with)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#getAndNot(ch.javasoft.bitset.ByteBitSet, ch.javasoft.bitset.ByteBitSet)">getAndNot</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;setA,
                   <A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;setB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Returns setA and not setB</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#getOr(ch.javasoft.bitset.ByteBitSet)">getOr</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;with)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#getOr(ch.javasoft.bitset.ByteBitSet, ch.javasoft.bitset.ByteBitSet)">getOr</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;setA,
           <A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;setB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#getXor(ch.javasoft.bitset.ByteBitSet)">getXor</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;with)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A></CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#getXor(ch.javasoft.bitset.ByteBitSet, ch.javasoft.bitset.ByteBitSet)">getXor</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;setA,
             <A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;setB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;int</CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#getXorCardinality(ch.javasoft.bitset.ByteBitSet)">getXorCardinality</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;with)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;int</CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#getXorCardinality(ch.javasoft.bitset.ByteBitSet, ch.javasoft.bitset.ByteBitSet)">getXorCardinality</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;setA,
                                   <A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;setB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Return the number of one bits in the xor of the two sets, that is, the
 number of bits which differ in the two sets</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#isSubSetOf(ch.javasoft.bitset.ByteBitSet)">isSubSetOf</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;of)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#isSuperSetOfIntersection(ch.javasoft.bitset.ByteBitSet, ch.javasoft.bitset.ByteBitSet)">isSuperSetOfIntersection</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;interA,
                                                 <A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;interB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;void</CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#or(ch.javasoft.bitset.ByteBitSet)">or</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;with)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;void</CODE></FONT></TD>
<TD><CODE><B>ByteBitSet.</B><B><A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html#xor(ch.javasoft.bitset.ByteBitSet)">xor</A></B>(<A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset">ByteBitSet</A>&nbsp;with)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../ch/javasoft/bitset/ByteBitSet.html" title="class in ch.javasoft.bitset"><FONT CLASS="NavBarFont1"><B>Class</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Use</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../index.html?ch/javasoft/bitset/class-use/ByteBitSet.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="ByteBitSet.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<HR>

</BODY>
</HTML>
